.colorSample{
    height: 20px;
    width: 20px;
    background-color: #ffcc33;
    border-radius: 2px;
}
.colorInputWrapper {
    display: flex;
    justify-content: space-around;
    margin-top: 5px;
    width: 100%;
}

#measurements_panel_floating_window{ 
    min-height: 90px !important;
    width: 170px !important;
    display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}

#measure_tools {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 100%;
}

#measure_tools > button {
    margin: 3px;
    border-radius: 4px;
    height: 38px;
    width: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
}